#if !COMBAT_SERVER
using System.Collections.Generic;
using UnityEngine;

namespace CombatLibrary.CombatLibrary.CombatCore.GPool
{
    [AddComponentMenu("特效脚本/延迟隐藏/循环特效延迟隐藏")]
    public class LoopDelayHide: MonoBehaviour
    {
        public float delayTime=1;
        public List<GameObject> excludeObject = new List<GameObject>();
    }
}
#endif